<div class="container-scroller">
    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="vendr-typ">
                                        <div class="vnt">
                                            <div class="progress mb-4">
                                                <div class="progress-bar bg-secondary" style="width:65%;background-color: #3d3d3d !important;"></div>
                                            </div>
                                            <h6 class="mb-3 mt-4 pt-2">
                                                <strong>INFORMATIONS SUR LE VENDEUR</strong>
                                            </h6>
                                            <h6><strong>TYPE DE VENDEUR</strong></h6>
                                            <div class="tabs">
                                                <input id="tab1" type="radio" name="tabs" checked>
                                                <label for="tab1" class="tabs-l1">Particulier</label>
                                                <input id="tab2" type="radio" name="tabs">
                                                <label for="tab2" class="tabs-l2">Entreprise enregistrée</label>

                                                <div class="content">
                                                    <div id="content1">
                                                        <form action="">
                                                            <div class="form-floating">
                                                                <input type="text" class="form-control" placeholder="">
                                                                <label>NOM ET PRÉNOM</label>
                                                            </div>

                                                            <div class="form-floating">
                                                                <input type="text" class="form-control" placeholder="">
                                                                <label>NUMÉRO D'IDENTITÉ/PASSEPORT</label>
                                                            </div>

                                                            <div class="form-floating pb-4 pt-5">
                                                                <label>CARTE D'IDENTITÉ/PASSEPORT</label>
                                                            </div>
                                                            <div class="mt-2 up-img">
                                                                <div class="fo-rm">
                                                                    <input class="fom-up" type="file" multiple="">
                                                                    <p class="fomp"><span class="w-100 d-block">RECTO</span>
                                                                        <img class="mw-100" src="assets/img/cloud.png" alt="cloud" width="40">
                                                                    </p>
                                                                    <a href="" class="cancel"><i class="fa-solid fa-xmark"></i></a>
                                                                </div>
                                                                <div class="fo-rm">
                                                                    <input class="fom-up" type="file" multiple="">
                                                                    <p class="fomp"><span class="w-100 d-block">VERSO</span>
                                                                        <img class="mw-100" src="assets/img/cloud.png" alt="cloud" width="40">
                                                                    </p>
                                                                    <a href="" class="cancel"><i class="fa-solid fa-xmark"></i></a>
                                                                </div>
                                                            </div>
                                                            <div>
                                                                <button type="button" class="btn btn-black w-100">SUIVANT</button>
                                                            </div>
                                                        </form>
                                                    </div>

                                                    <div id="content2">
                                                        <form action="">
                                                            <div class="form-floating">
                                                                <input type="text" class="form-control" placeholder="">
                                                                <label>NOM DE LA  SOCIÉTÉ</label>
                                                            </div>

                                                            <div class="form-floating">
                                                                <input type="text" class="form-control" placeholder="">
                                                                <label>SIREN</label>
                                                            </div>

                                                            <div class="form-floating pb-4 pt-5">
                                                                <label>TÉLÉCHARGER KBIS</label>
                                                            </div>
                                                            <div class="up-img">
                                                                <div class="fo-rm">
                                                                    <input class="fom-up" type="file" multiple="">
                                                                    <p class="fomp">
                                                                        <!-- <span class="w-100 d-block">RECTO</span> -->
                                                                        <img class="mw-100" src="assets/img/cloud.png" alt="cloud" width="40">
                                                                    </p>
                                                                    <a href="" class="cancel"><i class="fa-solid fa-xmark"></i></a>
                                                                </div>
                                                            </div>
                                                            <div>
                                                                <button type="button" class="btn btn-black w-100">SUIVANT</button>
                                                            </div>
                                                        </form>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>